{
  pkgs ? import <nixpkgs>,
  system ? builtins.currentSystem,
  inputs ? { self = import ./flake.nix; },
}:

pkgs.mkShell {
  packages = with pkgs; [];
  inputsFrom = with inputs.self.outputs.legacyPackages.${system}; [ backend web native ];
}
